
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
#wb_main { height: 1241px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 83px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1424px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1424px; overflow: visible; min-height: 1424px; }
#wb_element_instance60 { top: 30px; left: 390px; min-width: 810px; width: 810px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: left; }
#wb_element_instance60 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance60 li { margin: 0px 10px 0px 10px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 12px; left: 0px; min-width: 390px; width: 390px; min-height: 73px; height: 73px; display: block; z-index: 365; overflow: hidden; }
#wb_element_instance61 img { width: 390px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance62 { top: 20px; left: 200px; min-width: 815px; width: 815px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance62 > ul { display: block; }
#wb_element_instance62 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance62, #wb_element_instance62 ul { text-align: left; }
#wb_element_instance62 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance62 li { margin: 0px 10px 0px 10px; }
#wb_element_instance62 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance62 li.over > a, #wb_element_instance62 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance62 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance62:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance62:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance62:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance63 { top: 482px; left: 260px; min-width: 900px; width: 900px; min-height: 115px; height: 115px; display: block; z-index: 122; }
#wb_element_instance64 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 232; }
#wb_element_instance65 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 233; }
#wb_element_instance65 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance66 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 234; }
#wb_element_instance66 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 440px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 235; }
#wb_element_instance67 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance68 { top: 480px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 236; }
#wb_element_instance68 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 720px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 237; }
#wb_element_instance69 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance70 { top: 760px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 238; }
#wb_element_instance70 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 768px; left: 260px; min-width: 900px; width: 900px; min-height: 103px; height: 103px; display: block; z-index: 239; }
#wb_element_instance72 { top: 202px; left: 260px; min-width: 900px; width: 900px; min-height: 115px; height: 115px; display: block; z-index: 119; }
#wb_element_instance73 { top: 982px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 240; }
#wb_element_instance73 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance74 { top: 1020px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 241; }
#wb_element_instance74 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 1022px; left: 260px; min-width: 854px; width: 854px; min-height: 115px; height: 115px; display: block; z-index: 121; }
#wb_element_instance76 { top: 1200px; left: 40px; min-width: 1100px; width: 1100px; min-height: 41px; height: 41px; display: block; z-index: 438; overflow: hidden; }
#wb_element_instance76 img { width: 1100px; height: 91px; display: block; position: relative; left: 0px; top: -50px; max-width: inherit; }
#wb_element_instance77 { top: 1261px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance78 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
